# Generated by Django 3.1.2 on 2020-10-16 12:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('storylima', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='FormMataKuliah',
            new_name='MataKuliah',
        ),
    ]
